@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500|Noto+Serif+JP:600|Sacramento&display=swap&subset=japanese');

/* ---------------------------------------------------------
	リセット
----------------------------------------------------------*/
.comTop {
  background: none !important;
  padding: 10px 30px !important; 
}

#pagePath {
  padding-bottom: 0;
}

.alpha a img {
	transition: opacity 0.3s ease-out;
}
.alpha a:hover img {
	opacity: 0.7;
}

/*追加　ここから*/
.mainBtm {
  clear: both;
  padding-top: 40px;
}

.mainBtm .ttl02 {
  clear: both;
  font-size: 1.1em;
  margin: 0 auto 10px;
}

.mainBtm .productBox {
  margin: 0 -40px;
  position: relative;
  width: 1040px;
}

.mainBtm .productBox .inner li img, .mainBtm .productBox .imgL {
  float: left !important;
}

.mainBtm .productBox .imgL, .mainBtm .productBox .imgR {
  float: right;
  padding-top: 42px;
}

.mainBtm .productBox .imgL {
  margin-right: 20px;
}

.mainBtm .productBox .inner {
  background: url("../img/index/inner_bg.gif") no-repeat scroll left top transparent;
  margin: 0 auto;
  overflow: hidden;
  padding: 22px 10px;
}

.mainBtm .productBox .inner ul {
  padding: 0 3px 15px 0;
  width: 990px;
}

.mainBtm .productBox .inner li {
  float: left;
  font-size: 1.2em;
  line-height: 1.4;
  margin-right: 30px;
  width: 260px;
}

.mainBtm .productBox .inner li span {
  display: block;
  padding: 2px 0 0 80px;
}

.mainBtm .productBox .inner li span span {
  color: #222222;
  display: inline;
  font-size: 0.91em;
  padding: 2px 0 0;
}

.mainBtm .productBox img.carou {
  display: block;
}

.mainBtm .iconUl {
  margin: 6px 0 30px;
  text-align: center;
}

.mainBtm .iconUl li {
  cursor: pointer;
  display: inline;
  float: none;
  margin: 0 2px;
  width: 10px;
}

.mainBtm .flower {
  background: url("../img/index/flower_bg.gif") repeat-y scroll center top transparent;
  margin: 0 -88px;
  padding: 21px 88px 20px;
  position: relative;
}

.mainBtm .flower ul li {
  color: #1F1713;
  float: left;
  font-size: 1.1em;
  margin-right: 14px;
  width: 180px;
}

.mainBtm .flower ul li a {
  color: #1F1713;
}

.mainBtm .flower ul li img {
  display: block;
  margin-bottom: 12px;
}

.mainBtm .txtDl {
  border-bottom: 1px solid #DEDEDE;
  border-top: 1px solid #DEDEDE;
  margin: 0 auto;
  padding: 20px 2px 17px;
  width: 954px;
}

.mainBtm .txtDl dt {
  color: #398B92;
  float: left;
  font-size: 1.1em;
  width: 75px;
}

.mainBtm .txtDl dd {
  font-size: 1.1em;
  margin-bottom: 12px;
  padding-left: 76px;
}

.prod_box .row3_prod_list {
  float: left;
  margin: 10px;
  width: 220px;
}


/*	法人ギフト花検索
------------------------------------------------ */
#HD #sp_biz_search {
  position: fixed;
  top: 50%;
  right: -314px;
  -webkit-transition: right ease-in-out .5s;
          transition: right ease-in-out .5s;
  z-index: 10001;
}

#HD #sp_biz_search #sp_biz_btnSearch {
  position: relative;
  float: left;
  width: 68px;
  padding: 60px 10px 20px 10px;
  border: 4px solid #fff;
  border-right: none;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: rgba(52, 47, 47, 0.9);
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  text-align: center;
}

#HD #sp_biz_search #sp_biz_btnSearch:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 50%;
  width: 43px;
  height: 42px;
  background: url(../img/common_bg_search.png) no-repeat 0 0;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

#HD #sp_biz_search.is_show {
  right: 0;
}

#HD #sp_biz_search.is_show #sp_biz_btnSearch:before {
  background-position: 0 -42px;
}

#HD #sp_biz_search .inner {
  position: relative;
  width: 220px;
  margin-left: 88px;
  padding: 20px 60px 20px 30px;
  border: 4px solid #fff;
  border-right: none;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: rgba(52, 47, 47, 0.9);
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 1.2em;
}

#HD #sp_biz_search .inner #sp_biz_btnSearchClose {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 4em;
  cursor: pointer;
}

#HD #sp_biz_search .inner #sp_biz_btnSearchClose span {
  display: block;
  width: 60px;
  height: 70px;
  position: relative;
}

#HD #sp_biz_search .inner #sp_biz_btnSearchClose span:before, #HD #sp_biz_search .inner #sp_biz_btnSearchClose span:after {
  position: absolute;
  top: 50%;
  right: 50%;
  margin-top: 16.5px;
  margin-bottom: 16.5px;
  margin-top: -1.5px;
  margin-right: -20px;
}

#HD #sp_biz_search .inner #sp_biz_btnSearchClose span:before {
  content: "";
  display: block;
  width: 40px;
  height: 3px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

#HD #sp_biz_search .inner #sp_biz_btnSearchClose span:after {
  content: "";
  display: block;
  width: 40px;
  height: 3px;
  background-color: #fff;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

#HD #sp_biz_search .inner form dl dt {
  margin: 20px 0 5px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

#HD #sp_biz_search .inner form select {
  width: 100%;
  padding: 5px;
  border: none;
  border-radius: 4px;
  font-family: inherit;
  font-size: inherit;
  -webkit-appearance: none;
}

#HD #sp_biz_search .inner form select.is_error {
  background-color: #fed1d1;
}

#HD #sp_biz_search .inner form input[type="submit"] {
  display: block;
  width: 110px;
  margin: 20px auto 0;
  padding: 10px;
  background-color: #668c44;
  border: none;
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 0 #000;
          box-shadow: 0 3px 0 #000;
  color: #fff;
  font-weight: bold;
  font-size: 1.2em;
  -webkit-transition: all ease-in-out .2s;
          transition: all ease-in-out .2s;
  cursor: pointer;
}

#HD #sp_biz_search .inner form input[type="submit"]:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
  text-decoration: none;
  -webkit-transform: translateY(2px);
      -ms-transform: translateY(2px);
          transform: translateY(2px);
}

#HD #sp_biz_search .inner form .msgError {
  color: #ff0000;
  text-align: center;
}

#sp_biz_overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  display: none;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.5);
}

#MB {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.bizSec {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  box-sizing: border-box;
  margin: 0 auto 4em;
}

.bizSec *,
.bizSec *::before,
.bizSec *::after {
    box-sizing: inherit;
}

/*	花と緑でサポートします
------------------------------------------------ */
#MB {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

#MB .sp_biz_support {
  margin-top: 50px;
}

#MB .sp_biz_support > .heading {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;
  font-weight: normal;
  font-size: 2.2em;
  text-align: center;
  line-height: 1.2;
}

#MB .sp_biz_support > .heading span {
  font-family: "Sacramento", cursive;
}

#MB .sp_biz_support .supportItem {
  display: inline-block;
  width: 346px;
  margin-top: 30px;
  vertical-align: top;
}

#MB .sp_biz_support .supportItem:nth-of-type(odd) {
  margin-right: 42px;
}

#MB .sp_biz_support .supportItem .bnr img {
  display: block;
  border: 1px solid #b2b2b2;
}

#MB .sp_biz_support .supportItem .heading {
  margin-top: 8px;
  /*font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;*/
  font-size: 1.4em;
}

#MB .sp_biz_support .supportItem .caption {
  margin-top: 8px;
  font-size: 1.2em;
}
/* ---------------------------------------------------------
	2019法人追加タイトル
----------------------------------------------------------*/

#MB .header_title01  {
	border-bottom: solid 1px #8f8f8f;
}

#MB .header_title01 img {
	margin-bottom: 2px;
	float: left;
}
#MB .header_title01 p {
	margin-bottom: 5px;
	font-size: 1.2em;
	float: right;
}
#MB .header_title01 h1 {
	margin-top:15px;
	margin-bottom: 5px;
	font-size: 2.4em;
	float: left;
	padding-left: 20px;
}
#MB .header_title01 {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "游ゴシック Medium",YuGothic,YuGothicM, Meiryo, "メイリオ", sans-serif;
}
/*	追加2019法人のお客様 その他のサービス
------------------------------------------------ */
#MB .sp_biz_support2 img{
    width: 100%;
  margin-top: 30px;
}
#MB .sp_biz_support2 > .heading2 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;
  font-weight: normal;
  font-size: 2.2em;
  text-align: center;
  line-height: 1.2;
}
#MB .sp_biz_support2 > .heading2 span {
  font-family: "Sacramento", cursive;
}
#MB .sp_biz_support2 .heading {
  margin-top: 8px;
  /*font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;*/
  font-size: 1.4em;
}

#MB .sp_biz_support2 .caption {
  margin-top: 8px;
  font-size: 1.2em;
}

#MB {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
/*	追加2019法人のお客様  topバナー下すべて
------------------------------------------------ */

.Main_biz_top001{
	margin: 0 auto 30px;
	width: 960px;	
}

/*	法人のお客様 その他のサービス
------------------------------------------------ */
#MB .sp_biz_service > .heading {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;
  font-weight: normal;
  font-size: 2.2em;
  text-align: center;
}

#MB .sp_biz_service > .heading span,
#MB .sp_biz_service > .heading img {
  vertical-align: middle;
}

#MB .sp_biz_service .serviceItem {
  display: inline-block;
  width: 230px;
  margin-top: 20px;
  vertical-align: top;
}

#MB .sp_biz_service .serviceItem:not(:nth-of-type(1)) {
  margin-left: 20px;
}

#MB .sp_biz_service .serviceItem .pic img {
  display: block;
  border: 1px solid #b2b2b2;
}

#MB .sp_biz_service .serviceItem .heading {
  margin-top: 5px;
  /*font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;*/
  font-size: 1.4em;
  text-align: center;
}

#MB .sp_biz_service .serviceItem .caption {
  margin-top: 8px;
  font-size: 1.2em;
}

/*	法人ビジネスご相談窓口
------------------------------------------------ */
#MB .sp_biz_callCenter {
  margin-top: 50px;
  padding: 20px;
  border: 1px solid #8e8e8e;
  text-align: center;
}

#MB .sp_biz_callCenter .heading {
  margin-bottom: 10px;
  /*font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;*/
  font-size: 1.8em;
}

#MB .sp_biz_callCenter p {
  font-size: 1.4em;
}

/*	スライダー
------------------------------------------------ */
.mainSlider {
	width: 1300px;
	line-height: 1;
	overflow: hidden;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 4em;
	margin-left: auto;
}

.mainSlider > div {
  width: 650px;
  margin: 0;
  float: left;
}

.mainSlider .slick-vertical .slick-slide {
  border: none;
}

.mainSlider .slick-dots {
  width: 1em;
  position: absolute;
  top: 50%;
  right: 5em;
  transform: translateY(-50%);
}

.mainSlider .slick-dots > li {
  display: block;
  margin: 0 0 2.4em;
}

.mainSlider .slick-dots > li:last-child {
  margin-bottom: 0;
}

.mainSlider .slick-dots > li button {
  display: block;
  background: #fff;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  font-size: 1em;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.mainSlider .slick-dots > li.slick-active button {
  background-color: #000;
}

.mainSlider a img {
  transition: opacity 0.3s ease-out;
}

.mainSlider a:hover img {
  opacity: 0.7;
}
/*	重要なお知らせnew 20211004
------------------------------------------------ */

.important02 {
 *display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 4em;
  border-top: 1px solid #a73b43;
  border-bottom: 1px solid #a73b43;
  padding: 1.2em 3em;
}
.important02_topics {
  margin: 0 0 0  20px;
    border-left: 1px solid #a73b43;
  padding: 0.7em 2em;
}
.important02_tit {
    margin: 10px 0 0px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;
  font-size: 1.4em;
  width: 8.714286em;
    color: #a73b43;
}

.important02 li {
  margin: 0px 0 10px ;
  font-size: 1.4em;
  background: url(../img/biz_arrow01.png) no-repeat 1.714286em center;
  background-size: 0.357143em auto;
  padding: 0 0 0 3em;
}

.important02 li .important02-date {
  display: inline-block;
  margin-right: 1em;
}
.important02 li .important02-txt {
  color: #a73b43;
}
/*	重要なお知らせ
----------------------------------------------

.important {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 4em;
  border-top: 1px solid #a73b43;
  border-bottom: 1px solid #a73b43;
  padding: 1.2em 3em;
}

.important dt {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;
  font-size: 1.4em;
  color: #a73b43;
  width: 8.714286em;
  border-right: 1px solid #a73b43;
}

.important dd {
  margin: 0;
  font-size: 1.4em;
  background: url(../img/biz_arrow01.png) no-repeat 1.714286em center;
  background-size: 0.357143em auto;
  padding: 0 0 0 3em;
}

.important dd .important-date {
  display: inline-block;
  margin-right: 1em;
}-- */

/*	法人会員登録・初めての方へ
------------------------------------------------ */

.newUser {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 4em;
}

.newUser .newUser-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  margin: 0 10px 0 0;
  border-top: 1px solid #d3d2d2;
  border-bottom: 1px solid #d3d2d2;
  padding: 19px 0;
  list-style: none;
}

.newUser .newUser-btns > li {
  width: 50%;
}

.newUser .newUser-btns > li:first-child {
  border-right: 1px solid #d3d2d2;
}

.newUser .newUser-btns > li a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center 50px;
  background-repeat: no-repeat;
  background-size: auto 26px;
  padding: 160px 0 0;
  text-align: center;
  font-size: 1.2em;
  transition: opacity 0.3s ease-out;
}

.newUser .newUser-btns > li a:hover {
  opacity: 0.7;
}

.newUser .newUser-btns > li a span {
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  font-size: 1.166667em;
  display: block;
  margin: 0 0 0.25em;
}

.newUser .newUser-btns > li:nth-child(1) a {
  background-image: url(../img/biz_icon01.png);
}

.newUser .newUser-btns > li:nth-child(2) a {
  background-image: url(../img/biz_icon02.png);
}

.newUser .newUser-img {
  margin: 0;
  line-height: 1;
  width: 650px;
}

/*	タイトル・リンクリスト
------------------------------------------------ */

.subTtl {
  text-align: center;
  font-size: 1.2em;
  font-weight: normal;
  margin: 0 0 1.5em;
}

.subTtl span {
  display: block;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  font-size: 2em;
  margin: 0 auto;
}

.linksSection .subTtl {
  background: url(../img/biz_title-line.png) repeat-x center 18px;
  background-size: 4px 4px;
}

.linksSection .subTtl span {
  width: 230px;
  background-color: #fff;
}

.links-list {
  margin: 0 auto 6em;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  list-style: none;
  width: 100%;
}

.links-list > li {
  position: relative;
  width: 16.666667%;
  text-align: center;
  font-size: 1.6em;
}

.links-list > li::before,
.links-list > li:last-child::after {
  content: '';
  display: block;
  width: 1px;
  height: 30px;
  background-color: #b1b1b1;
  position: absolute;
  top: 50%;
  margin: -15px 0 0;
}

.links-list > li::before {
  left: 0;
}

.links-list > li:last-child::after {
  right: 0;
}

.links-list.price-list > li {
  width: 20%;
  font-weight: bold;
}

/*	お急ぎ 2019追加
------------------------------------------------ */

.list-4item {
  margin: 0 auto 2em;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  list-style: none;
  width: 100%;
}

.list-4item > li {
  width: 234px;
  margin: 0;
}


/*	旬のおすすめ特集
------------------------------------------------ */

.list-3item {
  margin: 0 auto 4em;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  list-style: none;
  width: 100%;
}

.list-3item > li {
  width: 310px;
  margin: 0;
}

/*	新着情報
------------------------------------------------ */

.news-list {
  margin: 0 auto 6em;
  padding: 0;
  list-style: none;
  width: 100%;
}

.news-list > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  font-size: 1.4em;
}

.news-list > li > span:nth-child(1) {
  border-right: 1px solid #b1b1b1;
  width: 150px;
  padding-left: 1.5em;
}

.news-list > li > span:nth-child(2) {
  width: calc(100% - 150px);
  padding: 0 0 1em 66px;
  background: url(../img/biz_arrow02.png) no-repeat right 0.2em;
  background-size: 9px 15px;
}

.news-list > li:last-child > span:nth-child(2) {
  padding-bottom: 0;
}

/*	ランキング
------------------------------------------------ */
:focus {
    outline: none;
}
.ranking {
  margin: 0 auto 4em;
}

.ranking-tabs {
  margin: 0 auto 1.5em;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  width: 100%;
}

.ranking-tabs > li {
  width: 33.333333%;
  text-align: center;
  font-size: 1.6em;
}

.ranking-tabs > li a {
  display: block;
  background-color: #fff;
  line-height: 2.5;
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  text-decoration: none;
  transition: background-color 0.3s ease-out, color 0.3s ease-out, border-color 0.3s ease-out;
}

.ranking-tabs > li:last-child a {
  border-right: 1px solid #d8d8d8;
}

.ranking-tabs > li.current a,
.ranking-tabs > li a:hover {
  background-color: #000;
  color: #fff;
  border-color: #000;
}

.ranking-item {
  padding: 0 2px;
  position: relative;
}

.ranking-no {
  width: 45px;
  position: absolute;
  top: 0;
  left: 2px;
  z-index: 10;
}

.ranking-img {
  text-align: center;
  margin: 0 0 0.5em;
}

.ranking-name {
  margin: 0;
  font-size: 1.2em;
  line-height: 1.666667;
  height: 5em;
}

.ranking-list .slick-arrow {
  background: transparent;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  width: 17px;
  position: absolute;
  top: 80px;
  cursor: pointer;
}

.ranking-list .slick-arrow.slick-disabled {
  opacity: 0.25;
}

.ranking-list .slick-arrow.slick-prev {
  left: -37px;
}

.ranking-list .slick-arrow.slick-next {
  right: -37px;
}

.ranking-item a img {
  transition: opacity 0.3s ease-out;
}

.ranking-item a:hover img {
  opacity: 0.7;
}

.ranking-wrap {
  position: relative;
}

.ranking-content {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
}

.ranking-content.current {
  opacity: 1;
  visibility: visible;
  position: static;
}

/*	トピックス
------------------------------------------------ */

.topics {
  margin: 0 auto 4em;
}

.topics-list {
  padding: 0;
  margin: 0 auto 3em;
  width: 100%;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.topics-list > li {
  width: 460px;
  margin: 0 40px 0 0;
  border-bottom: 1px solid #d3d2d2;
  padding: 20px 0;
}

.topics-list > li:nth-child(1),
.topics-list > li:nth-child(2) {
  border-top: 1px solid #d3d2d2;
}

.topics-list > li:nth-child(even) {
  margin-right: 0;
}

.topics-list > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
}
.topics-list .topic-pp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
}

.topics-list > li > a:hover {
  text-decoration: none;
}

.topics-list > li > a:hover h3 {
  text-decoration: underline;
}

.topics-list .topic-img {
  width: 110px;
  margin: 0 20px;
}

.topics-list .topic-img img {
  transition: opacity 0.3s ease-out;
}

.topics-list a:hover .topic-img img {
  opacity: 0.7;
}

.topics-list .topic-detail {
  width: 330px;
  padding-top: 1em;
}

.topics-list .topic-detail h3 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", serif;
  font-size: 1.8em;
  margin: 0 0 0.5em;
}

.topics-list .topic-detail p {
  margin: 0;
  font-size: 1.4em;
  line-height: 1.5;
}

.topics-list .topic-detail .topic-author {
  font-size: 1.2em;
  margin-bottom: 0.5em;
}

.biz-btn1 {
  width: 280px;
  margin: 0 auto;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  font-size: 1.6em;
  text-align: center;
  line-height: 3.125;
}

.biz-btn1 a {
  display: block;
  border: 1px solid;
  position: relative;
}

.biz-btn1 a::after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  background: url(../img/biz_arrow03.png) no-repeat center center;
  background-size: 7px 7px;
  position: absolute;
  right: 34px;
  top: 50%;
  margin: -3px 0 0 0;
  transition: all 0.3s ease-out;
}

.biz-btn1 a:hover {
  color: #fff;
  background-color: #000;
  text-decoration: none;
}

.biz-btn1 a:hover::after {
  background-image: url(../img/biz_arrow04.png);
}

.biz-btn1.toggle-btn {
  margin-top: 30px;
}

.biz-btn1.toggle-btn a span:nth-child(2),
.biz-btn1.toggle-btn.opened span:nth-child(1) {
  display: none;
}

.biz-btn1.toggle-btn a::after {
  transform: rotate(90deg);
}

.biz-btn1.toggle-btn.opened a::after {
  transform: rotate(-90deg);
}

.biz-btn1.toggle-btn.opened span:nth-child(2) {
  display: inline;
}

/*	ショーケース
------------------------------------------------ */

.showcase-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.showcase-list > li {
  width: 235px;
  margin: 6px 0 0 6px;
  line-height: 1;
  text-align: center;
}

.showcase-list > li:nth-child(n+9) {
  display: none;
}

.showcase-list > li img {
  transition: transform 0.3s ease-out;
  display: block;
}

.showcase-list > li:hover img {
  transform: scale(1.5);
}

.showcase-list > li:nth-child(1),
.showcase-list > li:nth-child(2),
.showcase-list > li:nth-child(3),
.showcase-list > li:nth-child(4) {
  margin-top: 0;
}

.showcase-more .showcase-list > li:nth-child(1),
.showcase-more .showcase-list > li:nth-child(2),
.showcase-more .showcase-list > li:nth-child(3),
.showcase-more .showcase-list > li:nth-child(4) {
  margin-top: 6px;
}

.showcase-list > li:nth-child(1n+1) {
  margin-left: 0px;
}

.showcase-more {
  display: none;
}

/*	法人のお客様向けサービス
------------------------------------------------ */

.subTtl2 {
  text-align: center;
  font-size: 2em;
  font-weight: normal;
  margin: 0 0 1.5em;
  position: relative;
}

.subTtl2 span {
  display: block;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  font-size: 1.8em;
  margin: 0 auto 0.25em;
}

.subTtl2 span {
  width: 500px;
  background-color: #fff;
}

.subTtl2::before {
  display: block;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  top: 30px;
  z-index: -1;
}

.subTtl2 + p {
  text-align: center;
  font-size: 1.4em;
  margin: 0 0 3em;
}

.bussines-showcase-list {
  list-style: none;
  margin: 0 auto 4em;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.bussines-showcase-list > li {
  width: 235px;
  margin: 3em 0 0 6px;
}

.bussines-showcase-list > li:nth-child(3n+1) {
  margin-left: 0;
}

.bussines-showcase-list img {
  transition: opacity 0.3s ease-out;
}

.bussines-showcase-list a:hover img {
  opacity: 0.7;
}

.bussines-showcase-list div {
  line-height: 1;
  text-align: center;
  margin: 0 0 1em;
}

.bussines-showcase-list p {
  font-size: 1.2em;
  border-left: 1px solid #000;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 4.5em;
  padding: 0 0 0 1em;
}
/* ---------------------------------------------------------
	追加タイトル 2019
----------------------------------------------------------*/

#MB .header_title01  {
	border-bottom: solid 1px #8f8f8f;
	height: 60px;
	padding: 0;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "游ゴシック Medium",YuGothic,YuGothicM, Meiryo, "メイリオ", sans-serif;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
}
#MB .header_title01 img {
	margin-bottom: 2px;

}
#MB .header_title01 p {
	margin-bottom: 5px;
	font-size: 1.2em;

}
#MB .header_title01 h1 {
	margin-top:15px;
	margin-bottom: 5px;
	font-size: 2.4em;

}

/*法人用フッター側ナビ後で移動*/
.navi_footer_biz_box {
  width: 960px;
	margin:  0 auto;

}
.navi_footer_biz {
	margin: 4em 0 0;
  padding: 0;
  list-style: none;
  width: 100%;
	text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	align-items: stretch;
  justify-content: center;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

}
.navi_footer_biz .menu-center, .menu-left{
　width: 20%;
 padding: 10px 55px;
border-left: 0;
	text-align: center;
  border-right: 1px solid #b8b8b8;
}
.navi_footer_biz .menu-right{
text-align: center;
　width: 20%;
 padding: 10px 72px;
}

.navi_footer_biz ul{
　list-style: none;
}


.navi_footer_biz_tit {
　padding: 30px 0px;
	font-size: 1.6em;
        line-height: 4.4em;
}
.navi_footer_biz li{
	margin: 0 0 10px 0;
}
.navi_footer_biz a{
　text-decoration: none;
	font-size: 1.2em;
        line-height: 2.0em;
}
.navi_footer_biz a:hover{
　color: deeppink;
}



.navi_footer_biz_title {
	display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
	font-weight: 300;
  font-size: 2.4em;
  margin: 80px 0px 0px;
}
.navi_footer_biz_title2 {
    font-size: 1.2em;
	line-height: 1.4;
    margin: 0px 0 auto;
		text-align: center;
}
.navi_footer_biz_title:before,
.navi_footer_biz_title:after {
border-top: 3px double;
border-top-color: #b8b8b8;
content: "";
flex-grow: 1;
}
.navi_footer_biz_title:before {
margin-right: 1rem;
}
.navi_footer_biz_title:after {
margin-left: 1rem;
}
 /* スマホ用style2.cssに記述 */
/*@media screen and (max-width: 480px){
　.navi_footer_biz .menu-left, .menu-center, .menu-right{
　　display: flex;
　　flex-direction: column;
　　width: 50%;
　　}
.navi_footer_biz_box {
  width: 100%;
	margin:  0 auto;
}
.navi_footer_biz {
	margin: 2em 0 0;
  padding: 0;
  list-style: none;
  width: 100%;
	text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	align-items: stretch;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.navi_footer_biz .menu-center, .menu-left, .menu-right{
　width: 20%;
 padding: 0px;
border-left: 0;
	text-align: center;
  border-right: 0px;
}
.navi_footer_biz ul{
　list-style: none;
}
.navi_footer_biz_tit {
　padding: 30px 0px;
	font-size: 1.4em;
        line-height: 3.4em;
}
.navi_footer_biz li{
	margin: 0 0 10px 0;
}
.navi_footer_biz a{
　text-decoration: none;
	font-size: 1.0em;
        line-height: 1.8em;
   color: black;
}

.navi_footer_biz_title {
	display: flex;
  align-items: center;
  justify-content: center;
	font-weight: 300;
  font-size: 1.4em;
  margin: 20px 0px 0px;
}
.navi_footer_biz_title2 {
    font-size: 1.0em;
	line-height: 1.2;
    margin: 0px 0 auto;
		text-align: center;
}
}*/
/*ここまで法人用フッター側ナビ後で移動*/




/*トップへ戻る*/
.toTop {
  width: 70px;
  line-height: 1;
  position: fixed;
  right: 1em;
  bottom: 1em;
  z-index: 10002;/*簡単検索より上に*/
  display: none;
}

.toTop a img {
  transition: opacity 0.2s ease-out;
}

.toTop a:hover img {
  opacity: 0.7;
}